<?xml version="1.0" encoding="UTF-8"?>
<Resource>
    <ID></ID>
    <Type>Service</Type>
    <Profile>
    	<Description>${description}</Description>
        <Class>DataAccess</Class>
        <Name>having-engine</Name>
		<Version>1.0.0</Version>
        <Packages>
            <Software>
                <Description>${description}</Description>
            	<Name>having-engine</Name>
				<Version>1.0.0-2.15.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.spd</groupId>
					<artifactId>having-engine</artifactId>
					<version>1.0.0-2.15.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>having-engine-1.0.0-2.15.0.jar</File>
				</Files>
			</Software>           
        </Packages>
    </Profile>
</Resource>

